---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.19.0 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.0-x86_64-bios-tiny-azure
name: azure_alpine-3.19.0-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.0
revision: '0'
version: '3.19'
built: '2023-12-07T15:35:38.566504'
uploaded: '2023-12-07T16:01:56.383689'
signed: '2023-12-11T15:16:01.419182'
released: '2023-12-11T16:34:29.990957'
artifacts:
metadata_updated: '2023-12-11T16:34:29.994341'
